/* CSS Document */
@CHARSET "UTF-8";
@import url("/skin/default/css/ndaohang.css");
body ,html{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
	width:100%;
	font-size:1em;
	text-align: left;
	font-family:"MicroSoft YaHei";
	background: #ffffff;
}

img {border: none;}
p,ul,ol,li,form,h1,h2,h3,table,td,tr,b {margin: 0;	padding: 0;	list-style: none;}

/* flash */
.flash{ width:100%; float:left; height:500px; }
.flexslider{position:relative; height:500px;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:500px;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:-9999px}
.flex-control-nav{position:absolute; bottom:15px; z-index:2; left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0);
          transform: translateX(-50%) translateY(-50%) translateZ(0);}
.flex-control-nav li{display:inline-block;width:16px; float:left;height:16px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:16px;height:16px;line-height:50px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:43%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:50px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:50px;background:url(../images/next.png) center center no-repeat;}


.fenflashshanxi{ width:100%; float:left; height:500px; }
.fenflashshanxi h1{ margin-left:auto; margin-right:auto; color:#ffffff; font-weight:normal; font-size:40px; text-align:center; height:50px; margin-top:220px; padding-bottom:185px; }
.fenflashshanxi .chengshi{ margin-left:auto; margin-right:auto; width:1200px; font-weight:normal; font-size:16px; text-align:center; padding:5px 0; border-radius:4px 4px 0 0; background-color: rgba(255, 255, 255, 0.8); line-height:35px; color:#2cafa8;  }

.adxian{width:100%; float:left; height:150px; margin:10px 0px;}
.adxian img{ border-radius:4px;}
.adxian1200{ margin-left:auto; margin-right:auto; width:1200px; }
.adxiana1{width:100%; float:left; width:590px; margin-right:10px;}
.adxiana2{width:100%; float:left; width:590px; margin-left:10px;}


.productlist{float:left; width:1220px; border-radius:4px;  overflow:hidden; }
.productlist .bar{float:left; width:1200px; background-color:#f5f5f5; border-radius:4px; height:45px; margin-top:20px; margin-left:10px; text-align:center; line-height:45px; font-size:18px; color:#838383; }
.productlist .bar a:link {color:#2cafa8; text-decoration:none; } 
.productlist .bar a:visited {color:#2cafa8;} 
.productlist .bar a:hover,a:active {color:#2cafa8; text-decoration: underline;}



.productlist .pt{float:left; width:285px; border-radius:4px; margin:20px 10px 0 10px; position:relative;}
.productlist .pt img{float:left; width:285px; height:190px; border-radius:4px 4px 0 0;}


.productlist .lm{ position:absolute; top:25px; left:0px; z-index:10;border-radius:0px 3px 3px 0; background-color: rgba(44, 175, 168, 0.85); padding-left:15px; padding-right:15px; height:35px; line-height:35px; font-size:16px;}
.productlist .lm a:link {color:#fff; text-decoration:none; } 
.productlist .lm a:visited {color:#fff; text-decoration:none;} 
.productlist .lm a:hover,a:active {color:#fff; text-decoration: none;}


.productlist .pt .tt{float:left; width:265px; padding:0 10px; color:#838383; background-color:#f5f5f5; border-radius:0 0 4px 4px; height:38px; font-size:16px; text-align:center; line-height:38px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.productlist .pt .tt a:link {color:#838383; text-decoration:none; } 
.productlist .pt .tt a:visited {color:#838383; text-decoration:none;} 
.productlist .pt .tt a:hover,a:active {color:#2cafa8; text-decoration: none;}

.tymore{width:100%; float:left; position:relative; height:50px; }
.tymore .more{ font-size:16px; line-height:34px; height:34px; border: solid #2cafa8 1px;  background-color: #2cafa8; text-align: center; left:50%;border-radius:20px; transition: background-color .3s;  width:180px; position:absolute; margin-left:-90px; margin-top:10px;}
.tymore .more a {color: #ffffff; text-decoration: none;}
.tymore .more:hover{background-color: #ffffff; }
.tymore .more:hover a{ color: #2cafa8; }
.tymore .more a:hover {color: #2cafa8; text-decoration: none;}


/*jiameng*/
.kecheng{ float:left; width:100%; }
.kecheng1230{ margin-left:auto; margin-right:auto; width:1220px; }
.kecheng1230 h2{ width:100%; text-align: center; font-weight:normal; float:left; font-size:24px; color:#2cafa8; margin-top:15px;}
.kecheng1230 h2 a:link {color:#838383; text-decoration:none; } 
.kecheng1230 h2 a:visited {color:#838383; text-decoration:none;} 
.kecheng1230 h2 a:hover,a:active {color:#2cafa8; text-decoration: none;}


.kecheng1230 span{float:left; margin:10px 10px 10px 10px; }
.kecheng1230 span a:link {color:#565656; text-decoration:none; } 
.kecheng1230 span a:visited {color:#565656; text-decoration:none;} 
.kecheng1230 span a:hover,a:active {color:#e08000; text-decoration: none;}
.kecheng1230 span a {width:224px; height:38px; text-align: center; font-size:16px; line-height:38px; float:left; background-color: #f5f5f5; transition: background-color .3s; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.kecheng1230 span a:hover {background-color: #2cafa8; color: #ffffff; text-decoration: none;}

.kecheng1230 .linespan{float:left; width:100%;  }
.kecheng1230 .linespan h3{margin-left:auto; margin-right:auto; width:100%; background-color:#ffffff; height:20px; line-height:20px; padding-top:5px; text-align:center; font-size:16px; color:#5d5d5d; font-weight:normal;}


.kecheng1230 ul li{float:left; position:relative; width:265px; padding-left:20px; margin:12px 10px; line-height:40px; position:relative; overflow:hidden;cursor:pointer;  background-color:#f5f5f5; border-radius:4px;}

.kecheng1230 ul li .text{font-size:16px; color:#282828; height:70px; line-height:70px; float:left;}
.kecheng1230 ul li .icon5{width:40px; height:40px; float:right; margin-right:20px; transition:all 0.5s ease;}
.kecheng1230 ul li .icon5 img{ height:40px; margin-top:15px;}
.kecheng1230 ul li:hover {background:#2cafa8; color:#ffffff; transition: all 0.3s ease-out 0s; }
.kecheng1230 ul li:hover .text{color:#ffffff;}

.kecheng1230 ul li:hover .icon5{transform:rotateY(180deg); }

/*why*/
.why100{ float:left; width:100%; background:#f5f5f5; padding-bottom:20px; margin-top:20px;}
.why100 .whycon{ margin-left:auto; margin-right:auto; width:1220px; }
.why100 .whycon h2{ float:left; width:100%; color:#3f3f3f; font-weight:normal; font-size:24px; text-align:center; height:30px; line-height:30px; margin-top:15px;}
.why100 .whycon h2 a:link {color:#838383; text-decoration:none; } 
.why100 .whycon h2 a:visited {color:#838383; text-decoration:none;} 
.why100 .whycon h2 a:hover,a:active {color:#2cafa8; text-decoration: none;}

.why100 .whycon .listys{ float:left; margin-left:10px; margin-right:10px; border-radius:4px; height:90px; width:590px; margin-top:20px; }
.why100 .whycon .listys .t{ float:left; border-radius:4px 0 0 4px; height:90px; width:250px ; text-align:center; background-color:#2cafa8; color:#ffffff; font-size:18px; line-height:90px;}

.why100 .whycon .listys .t a:link {color:#ffffff; text-decoration:none; } 
.why100 .whycon .listys .t a:visited {color:#ffffff; text-decoration:none;} 
.why100 .whycon .listys .t a:hover,a:active {color:#ffffff; text-decoration: underline;}
.why100 .whycon .listys .x{ float:left; border-radius: 0 4px 4px 0; height:70px; padding-top:10px; padding-bottom:9px; line-height:23px;width:300px; border-left:none; background-color:#ffffff; color:#696969; font-size:14px; padding-left:20px; padding-right:20px; }


/*case*/
.fangche{ float:left;width:100%;}
.precommend1200{ margin-left:auto; margin-right:auto; width:1240px; border-radius:4px; margin-bottom:25px;}
.precommend1200 .bar{float:left; width:1180px; margin-left:20px; border-radius:4px; height:45px; line-height:45px; background-color:#f5f5f5; padding-left:20px; font-size:16px; color:#838383; }
.precommend1200 .bar a:link {color:#2cafa8; text-decoration:none; } 
.precommend1200 .bar a:visited {color:#2cafa8; text-decoration:none;} 
.precommend1200 .bar a:hover,a:active {color:#2cafa8; text-decoration: none;}

.precommend1200 .bar span{float:right;margin-top:14px; margin-right:20px;}
.precommend1200 .bar span a { 
    width:60px;
    height: 20px; padding:0 5px; border:1px solid #f5f5f5;
    text-align: center;  
    border-radius:12px ;
    margin: 0 auto;
    font-size: 14px;
    line-height: 20px;
    background: #ffffff;
    display: block;
    color: #838383; text-decoration:none;
    transition: background-color .3s;
}

.precommend1200 .bar span a:hover {
    background-color: #2cafa8;  border:1px solid #2cafa8;
    color: #ffffff; text-decoration:none; 
}

.precommend1200 .lm{ position:absolute; top:25px; left:0px; z-index:10;border-radius:0px 3px 3px 0; background-color: rgba(44, 175, 168, 0.85); padding-left:15px; padding-right:15px; height:35px; line-height:35px; font-size:16px;}
.precommend1200 .lm a:link {color:#fff; text-decoration:none; } 
.precommend1200 .lm a:visited {color:#fff; text-decoration:none;} 
.precommend1200 .lm a:hover,a:active {color:#fff; text-decoration: none;}


.precommend1200 .pt{float:left;  position:relative; width:387px;  margin-left:20px; margin-top:20px; }
.precommend1200 .pt img{float:left; width:387px; height:250px; border-radius:4px 4px 0 0;}
.precommend1200 .pt .tt{float:left; width:367px; padding:0 10px; background-color:#f5f5f5; overflow:hidden; border-radius:0 0 4px 4px; height:40px; font-size:16px; line-height:40px; text-align:center;}
.precommend1200 .pt .tt a:link {color:#838383; text-decoration:none; } 
.precommend1200 .pt .tt a:visited {color:#838383; text-decoration:none;} 
.precommend1200 .pt .tt a:hover,a:active {color:#2cafa8; text-decoration: none;}

/*ad*/
.ad100{ float:left; width:100%; background-color:#2cafa8; background:url(../images/liuc_bg.jpg) center center; height:150px; margin-top:20px;}
.ad1200{ margin-left:auto; margin-right:auto; width:1200px; }
.ad1200 .adb{ float:left;width:900px;}
.ad1200 .adb .t{ float:left; font-size:30px; width:100%; color:#f5ca00; padding-top:30px;}
.ad1200 .adb .s{ float:left; color:#ffffff;  font-size:18px; width:100%; padding-top:20px;}

.ad1200 .adt{ float:left;width:300px;}
.ad1200 .adt .s{ float:left; font-size:14px; width:100%; color:#ffffff; padding-top:20px; }
.ad1200 .adt .t{ float:left; font-size:30px; width:100%; color:#f5ca00;}
.ad1200 .adt a {width: 130px; height:32px; line-height:32px; text-align: center;  margin-top:10px; border-radius:4px; font-size: 16px; float:left; background-color: #f5ca00; transition: background-color .3s;}

.ad1200 .adt a:link {color:#ffffff; text-decoration:none; } 
.ad1200 .adt a:visited {color:#ffffff; text-decoration:none;} 
.ad1200 .adt a:hover,a:active {color:#ffffff; text-decoration: none;}


.aboutCon{ width:100%; float:left; background-color:#f5f5f5; margin:15px 0 10px 0; padding-bottom:5px;}
.about1200{ margin-left:auto; margin-right:auto; width:1200px; }
.about1200 h2{ width:1200px; color:#6f6f6f; font-size:24px; line-height:60px; height:60px; float:left; text-align:center; font-weight:normal;}

.about1200 h2 a:link {color:#6f6f6f; text-decoration: none; } 
.about1200 h2 a:visited {color:#6f6f6f; text-decoration: none;} 
.about1200 h2 a:hover,a:active {color:#2cafa8; text-decoration: none;}

.about1200 p{ width:1200px; margin-bottom:15px; color:#6f6f6f; font-size:16px; line-height:26px; float:left; font-weight:normal;}
.about1200 p a:link {color:#6f6f6f; text-decoration: underline; } 
.about1200 p a:visited {color:#6f6f6f; text-decoration: underline;} 
.about1200 p a:hover,a:active {color:#6f6f6f; text-decoration: none;}


/*news*/
.news100{ float:left; width:100%; margin-top:10px;}
.laos1130{ margin-left:auto; margin-right:auto; width:1220px; overflow:hidden;}
.laos1130 h2{width:100%; text-align:center; float:left; font-size:24px; color:#838383; font-weight:normal;  margin-bottom:10px; line-height:24px;}
.laos1130 h2 a:link {color:#838383; text-decoration:none; } 
.laos1130 h2 a:visited {color:#838383;} 
.laos1130 h2 a:hover,a:active {color:#2cafa8; text-decoration:none;}

.xinwenz6{width:565px; padding:15px 0px 15px 20px; float:left; background:#f5f5f5; border-radius:4px; margin:20px 10px 0px 10px; height:165px;}
.xinwenz6 .t{width:100%; float:left; height:40px; line-height:40px; font-size:16px; overflow:hidden;}
.xinwenz6 .t .lm{ float:right; height:30px; margin:5px 0; line-height:30px; padding:0 20px; background:#777777; border-radius:4px 0 0 4px; text-align: right; font-size:16px; overflow:hidden;}

.xinwenz6 .t .lm a:link {color:#ffffff; text-decoration:none; } 
.xinwenz6 .t .lm a:visited {color:#ffffff;  text-decoration:none; } 
.xinwenz6 .t .lm a:hover,a:active {color:#ffffff; text-decoration: none; }

.xinwenz6 .t a:link {color:#3c3c3c; text-decoration:none; } 
.xinwenz6 .t a:visited {color:#3c3c3c;  text-decoration:none; } 
.xinwenz6 .t a:hover,a:active {color:#2cafa8; text-decoration: none; }

.xinwenz6 .x{width:30px;  float:left; height:2px; background:#4e4e4e; border-radius:3px; margin:8px 100px 8px 0;}
.xinwenz6 .n{width:545px; float:left; height:60px; overflow:hidden; margin-bottom:10px; color:#505050; line-height:30px; font-size:14px;}

.xqmore a { float:left; 
    width: 100px;
    height:30px;
    text-align: center;
    border: solid #b2b2b2 1px;
    border-radius:20px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 30px;
    display: block;
    color: #777777;
	background-color: #ffffff;
    transition: background-color .3s;
}

.xqmore a:hover {
    background-color: #ffffff;
	text-decoration: none;
    color: #2cafa8;
}



/*news*/
.aboutNews{width: 100%; clear: both; overflow: hidden; }
.titlebox{width: 100%; text-align: center; padding:10px 0 0px 0; overflow: hidden;}
.titlebox h3{font-size: 24px; font-weight: normal; color: #525252; line-height:24px; margin:0px; padding:0px;}
.titlebox h3 a:link {color:#838383; text-decoration:none; } 
.titlebox h3 a:visited {color:#838383; text-decoration:none;} 
.titlebox h3 a:hover,a:active {color:#2cafa8; text-decoration: none;}
.titlebox p{color: #9d9d9d; font-size: 16px; line-height:20px; margin-top:15px; margin-bottom:15px; }

.ck-slide ul {margin: 0;  padding: 0;  list-style-type:none;  }
.ck-slide-dir{height:350px;}
.ck-slide {position:relative; overflow:hidden; height:370px;}
.ck-slide ul.ck-slide-wrapper {z-index: 1;  margin:0;  padding: 0;}
.ck-slide ul.ck-slide-wrapper li { position: absolute; margin:0px; width: 1200px; text-align: center; }
.newsdl dd:hover div.date{background: #2cafa8; border: 1px solid #FFFFFF;}
.newsdl dd:hover div.date strong{color: #FFFFFF;}
.newsdl dd:hover div.date em{color: #FFFFFF;}

.newsdl {width: 1200px; overflow: hidden;}
.newsdl dd{width:600px; float: left; margin:0 0 30px 0;}
.newsdl dd:nth-of-type(2){margin-right: 0;}
.newsdl dd:nth-of-type(4){margin-right: 0;}
.newsdl dd:nth-of-type(6){margin-right: 0;}
.newsdl dd div.date{width: 83px; height: 83px; border: 1px solid #333333; border-radius:4px; text-align: center; float: left;}
.newsdl dd div.date strong{font-size: 30px; line-height: 30px; display: block; text-align: center; font-weight: normal; color: #333333; margin-top: 17px;}
.newsdl dd div.date em{font-style: normal; font-size:14px; color: #333333;}
.newsdl dd div.xqbox{ width: 480px; float: left; margin-left: 20px;}
.newsdl dd div.xqbox a{display: block; text-align: left; text-decoration:none;}
.newsdl dd div.xqbox a h3{font-size: 16px; color: #333333; line-height: 30px; font-weight: normal;}
.newsdl dd div.xqbox a p{font-size: 14px; color: #888888; line-height: 25px;}
.ck-slide .ck-prev, .ck-slide .ck-next {position: absolute;top: 50%; z-index: 2;width: 35px;height: 70px;margin-top: -35px;  border-radius: 3px;opacity:1;background-repeat: no-repeat;transition: opacity .2s linear 0s; }
.ck-slide .ck-prev {left: 5px;font-family:tubiao;color:#fff;font-size: 60px;}
.ck-slide .ck-next {right: 12px;font-family:tubiao;color:#fff;font-size: 60px;}

.ck-slidebox { position: absolute; left:50%;  bottom:0px;  z-index:50; }
.ck-slidebox ul {  height: 20px;  padding: 0 4px;  border-radius: 8px;}
.ck-slidebox ul li {  float: left;  height: 12px;  margin: 4px 5px;  }
.ck-slidebox ul li em {  display: block;  width: 12px;  height: 12px;  border-radius: 100%;background:#666666;   text-indent: -9999px;  cursor: pointer;  }
.ck-slidebox ul li.current em { height: 12px; width:40px;  border-radius: 5px; background-color: #2cafa8;  }
.ck-slidebox ul li em:hover {  background-color: #2cafa8;  }
.ck-slide { width: 1200px; height: auto; margin: 0 auto;}
.ck-slide ul.ck-slide-wrapper { height: 255px;}



/*weixiu*/
.weixiu100{ float:left; width:100%; margin-top:20px; }
.weixiu1130{ margin-left:auto; margin-right:auto; width:1220px; overflow:hidden;}
.weixiu1130 h2{width:100%; text-align:center; float:left; font-size:24px; color:#3f3f3f; font-weight:normal;  margin-bottom:15px; line-height:22px;}
.weixiu1130 h2 a:link {color:#3f3f3f; text-decoration:none; } 
.weixiu1130 h2 a:visited {color:#3f3f3f;} 
.weixiu1130 h2 a:hover,a:active {color:#2cafa8; text-decoration:none;}
.qita1200{float:left; width:381px; border:1px solid #ececec; background-color:#ffffff; margin-left:10px; margin-right:10px; margin-bottom:20px; padding-bottom:10px;}
.qita1200 .bar{float:left; width:361px; padding-left:20px; height:40px; background-color:#f5f5f5; line-height:40px; font-size:16px; color:#2cafa8;}

.qita1200 .bar a:link {color:#2cafa8; text-decoration:none; } 
.qita1200 .bar a:visited {color:#2cafa8;} 
.qita1200 .bar a:hover,a:active {color:#2cafa8; text-decoration:none;}

.qita1200 ul{width:361px; margin:10px 0px 0px 20px; float:left; }
.qita1200 ul li{background:url(/skin/default/images/dian.jpg) left center no-repeat; color:#4d4d4d; font-size:14px; height:30px; overflow:hidden; line-height:30px; padding-left:10px; }

.qita1200 ul li a:link {color:#5e5e5e; text-decoration:none; } 
.qita1200 ul li a:visited {color:#5e5e5e;} 
.qita1200 ul li a:hover,a:active {color:#2cafa8; text-decoration:none;}


.zhishijz{ margin-left:auto; margin-right:auto; width:1200px; overflow:hidden;}
.krecommend1200{float:left; width:1198px; margin-bottom:20px;border:1px solid #e6e6e6; }
.krecommend1200 .bar{float:left; width:1198px; text-align:center; border-radius:4px; height:50px; background-color:#f5f5f5; line-height:50px; font-size:20px; color:#838383; }
.krecommend1200 .bar span{ float:right; padding-right:20px;line-height:40px; font-size:16px; color:#838383; }
.krecommend1200 .bar a:link {color:#838383; text-decoration:none; } 
.krecommend1200 .bar a:visited {color:#838383; text-decoration:none;} 
.krecommend1200 .bar a:hover,a:active {color:#2cafa8; text-decoration: none;}
.krecommend1200 ul{width:374px; margin:15px 0 15px 20px; float:left; }
.krecommend1200 ul li{background:url(/skin/default/images/dian.jpg) left center no-repeat; color:#4d4d4d; font-size:14px; line-height:32px; height:32px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding-left:10px; }
.krecommend1200 ul li span{ float:right; text-align:right; width:100px;}
.krecommend1200 ul li a:link {color:#4d4d4d; text-decoration:none; } 
.krecommend1200 ul li a:visited {color:#4d4d4d;} 
.krecommend1200 ul li a:hover,a:active {color:#2cafa8; text-decoration:none;}



/*zhishi*/
.zhishi{width: 100%; position: relative;overflow: hidden;background:#ffffff; margin-bottom:15px;}
.zhishi .zhishiz {margin: 0 auto; width: 1200px; font-size: 0; overflow: hidden;}

.zhishi .zhishiz .listz{float:left; width:1198px; border:1px solid #efefef; border-radius:4px;  background-color:#ffffff; margin-bottom:10px; margin-top:10px;}
.zhishi .zhishiz .listz .bar{float:left; width:1198px; border-bottom:1px solid #ffffff; text-align:center; background-color:#f5f5f5; height:50px; line-height:50px; font-size:22px; color:#2cafa8;}
.zhishi .zhishiz .listz .bar a:link {color:#838383; text-decoration:none; } 
.zhishi .zhishiz .listz .bar a:visited {color:#838383;} 
.zhishi .zhishiz .listz .bar a:hover,a:active {color:#2cafa8; text-decoration:none;}

.zhishi .zhishiz .listz ul{width:365px; margin:10px 0 10px 20px; float:left; }
.zhishi .zhishiz .listz ul li{background:url(/skin/default/images/dian.jpg) left center no-repeat; color:#4d4d4d; font-size:14px; height:30px; overflow:hidden; line-height:30px; padding-left:10px; }
.zhishi .zhishiz .listz ul li a:link {color:#6d6d6d; text-decoration:none; } 
.zhishi .zhishiz .listz ul li a:visited {color:#6d6d6d;} 
.zhishi .zhishiz .listz ul li a:hover,a:active {color:#2cafa8; text-decoration:none;}